# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

# webapp wide ZK localization provider
# can extend or override localization fields of the widgets

# Login page labels
login.error.message=Hozzáférés megtagadva
login.user.label=Felhasználónév:
login.password.label=Jelszó:
login.tenant.label=Tenant:
login.language.label=Nyelv:
login.checkbox.label=Emlékezzen rám
login.button.label=Bejelentkezés
login.accessdenied.message=Ez a felhasználó nem rendelkezik hozzáféréssel a backoffice-hoz.
login.singlesignon.label=Bejelentkezés egyszeri bejelentkezéssel
string_label=Sztring mező:
enum_label=Enumeráció mező:
integer_label=Egész szám címkéje:
double_label=Dupla pontosságú szám címkéje:
boolean_label=Logikai érték címkéje
remember_me_label=Emlékezzen rám:
